Name=Window Manager
Name[ar]=مدير النوافذ
Name[be@latin]=Akońnik
Name[bn]=উইণ্ডো ম্যানেজার
Name[bn_IN]=উইন্ডো পরিচালন ব্যবস্থা
Name[ca]=Gestor de finestres
Name[cs]=Správce oken
Name[csb]=Mendżera òknów
Name[da]=Vindueshåndtering
Name[de]=Fenstermanager
Name[el]=Διαχειριστής παραθύρων
Name[es]=Gestor de ventanas
Name[et]=Aknahaldur
Name[eu]=Leiho kudeatzailea
Name[fi]=Ikkunaohjelma
Name[fr]=Gestionnaire de fenêtre
Name[ga]=Bainisteoir Fuinneog
Name[gl]=Xestor de fiestras
Name[gu]=વિન્ડો વ્યવસ્થાપક
Name[he]=מנהל חלונות
Name[hi]=विंडो प्रबंधक
Name[hsb]=Woknowy manager
Name[is]=Gluggastjóri
Name[it]=Window manager
Name[ja]=ウィンドウマネージャ
Name[kk]=Терезе менеджері
Name[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច
Name[kn]=ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Name[ko]=창 관리자
Name[ku]=Gerînendeyê Paceyan
Name[lt]=Langų tvarkyklė
Name[lv]=Logu pārvaldnieks
Name[mk]=Менаџер на прозорци
Name[ml]=വിന്‍ഡോ കാര്യസ്ഥന്‍ 
Name[mr]=चौकट व्यवस्थापक
Name[nb]=Vindusbehandler
Name[nds]=Finsterpleger
Name[nl]=Windowmanager
Name[or]=ୱିଣ୍ଡୋ ପରିଚାଳକ
Name[pa]=ਵਿੰਡੋ ਮੈਨੇਜਰ
Name[pl]=Menadżer okien
Name[pt]=Gestor de Janelas
Name[pt_BR]=Gerenciador de janelas
Name[ro]=Gestionar de ferestre
Name[ru]=Диспетчер окон
Name[sk]=Správca okien
Name[sl]=Upravljalnik oken
Name[sv]=Fönsterhanterare
Name[ta]=சாளர நிர்வாகம்
Name[tg]=Мудири тирезаҳо
Name[th]=ตัวจัดการหน้าต่าง
Name[tr]=Pencere Yöneticisi
Name[uk]=Віконний менеджер
Name[wa]=Manaedjeu des purneas
Name[x-test]=xxWindow Managerxx
Name[zh_CN]=窗口管理器
Name[zh_TW]=視窗管理員
Comment=Here you can select the window manager to be run in your KDE session.
Comment[ar]=هنا يمكنك انتقاء مدير النوافذ ليعمل في جلسة الكيدي
Comment[be@latin]=Tut možna vybrać akońnika, jaki ŭklučajecca pry ŭvachodzie ŭ KDE.
Comment[bg]=Тук можете да изберете мениджъра на прозорци, който да се стартира при нова сесия.
Comment[bn]=আপনার কে.ডি.ই. সেশন-এ যে উইণ্ডো ম্যানেজার ব্যবহার করা হবে সেটি আপনি এখানে পছন্দ করতে পারেন।
Comment[bn_IN]=আপনার কে.ডি.ই. সেশন-এ যে উইণ্ডো ম্যানেজার ব্যবহার করা হবে সেটি আপনি এখানে পছন্দ করতে পারেন।
Comment[ca]=Aquí podeu seleccionar el gestor de finestres que s'executarà en la sessió del KDE.
Comment[cs]=Zde si můžete zvolit správce oken pro svou relaci KDE.
Comment[csb]=Tuwò mòżesz wëbrac menadżerã òknów jakô mô bëc zrëszonô w twòji sesëji KDE.
Comment[da]=Her kan du vælge, den vindueshåndtering der skal køre i din KDE-session.
Comment[de]=Hier können Sie den Fenstermanager wählen, der für Ihre KDE-Sitzung verwendet werden soll.
Comment[el]=Εδώ μπορείτε να επιλέξετε τον διαχειριστή παραθύρων που θα εκτελείται κατά την KDE συνεδρία σας.
Comment[es]=Puede seleccionar el gestor de ventanas que se usará en su sesión de KDE.
Comment[et]=Siin saab valida KDE seansis kasutatava aknahalduri.
Comment[eu]=Hemen zure KDE saioan erabili nahi duzun leiho kudeatzailea hautatu dezakezu.
Comment[fr]=Vous pouvez choisir ici le gestionnaire de fenêtre que vous souhaitez utiliser dans votre session KDE.
Comment[gl]=Aquí pode escoller a xestor de fiestrar a executar na sesión de KDE.
Comment[gu]=અહીં તમે તમારા KDE સત્ર માટે વિન્ડો વ્યવસ્થાપક પસંદ કરી શકો છો.
Comment[he]=כאן באפשרותך להגדיר את מנהל החלונות שיהיה בשימוש בהפעלת KDE במחשב שלך.
Comment[hsb]=Tule móžeće woknowy manager za swoje KDE-posedźenje wubrać.
Comment[is]=Hér geturðu valið gluggastjóra til keyrslu í KDE setum.
Comment[it]=Qui puoi scegliere il window manager da eseguire nella tua sessione di KDE.
Comment[ja]=KDE セッションで使うウィンドウマネージャを選択します。
Comment[kk]=Мұнда KDE сеансыңызда жегілетін терезе менеджерін таңдай аласыз.
Comment[km]=នៅ​ទីនេះ អ្នក​អាច​ជ្រើស​កម្មវិធី​គ្រប់គ្រង​បង្អួច​ឲ្យ​រត់​នៅ​ក្នុង​សម័យ KDE របស់​អ្នក ។
Comment[kn]=ಇಲ್ಲಿ ನೀನು ಕೆಡಿಇ ಅಧಿವೇಶನದಲ್ಲಿ ಚಾಲ್ತಿಯಲ್ಲಿರಬೇಕಾದ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕವನ್ನು ಆರಿಸಿಕೊಳ್ಳಬಹುದು.
Comment[ko]=KDE 세션에서 사용할 창 관리자를 선택할 수 있습니다.
Comment[lt]=Čia galite pasirinkti langų tvarkyklę, paledžiamą jūsų KDE sesijoje.
Comment[lv]=Šeit varat izvēlēties logu pārvaldieku jūsu KDE sesijai.
Comment[mk]=Тука може да го изберете менаџерот на прозорци што ќе се користи од Вашата KDE-сесија.
Comment[ml]=ഇവിടെ നിങ്ങള്‍ക്ക് KDE സെഷനില്‍ പ്രവര്‍ത്തിക്കേണ്ട ജാലക-പരിപാലന പ്രവര്‍ത്തനങ്ങള്‍ തിരഞ്ഞെടുക്കാം
Comment[mr]=KDE सत्र अंतर्गत चालविण्याजोगी चौकट व्यवस्थापक येथे निवडले जाऊ शकते.
Comment[nb]=Her kan du velge vindusbehandler som skal kjøres i KDE-økta.
Comment[nds]=Hier kannst Du den Finsterpleger utsöken, den Du för Dien KDE-Törns bruken wullt.
Comment[nl]=Hier kunt u de windowmanager die u in uw KDE-sessie wilt gebruiken selecteren.
Comment[or]=ଆପଣଙ୍କର KDE ଅଧିବେଶନରେ ଚଲାଇବା ପାଇଁ ୱିଣ୍ଡୋ ପରିଚାଳକଙ୍କୁ ଏଠାରେ ଚୟନ କରିପାରିବେ।
Comment[pa]=ਤੁਹਾਡੇ KDE ਸ਼ੈਸ਼ਨ ਵਿੱਚ ਚਲਾਉਣ ਲਈ ਤੁਸੀਂ ਵਿੰਡੋ ਮੈਨੇਜਰ ਚੁਣ ਸਕਦੇ ਹੋ।
Comment[pl]=Tutaj można wybrać menadżera okien uruchamianiego w sesji KDE.
Comment[pt]=Aqui poderá seleccionar o gestor de janelas a executar na sua sessão do KDE.
Comment[pt_BR]=Aqui você pode selecionar o gerenciador de janelas a ser executado na sua sessão do KDE.
Comment[ro]=Aici puteți alege gestionarul de ferestre ce va rula în sesiunea KDE.
Comment[ru]=Здесь можно выбрать диспетчер окон используемый для сеансов KDE.
Comment[sk]=Tu si môžete vybrať správcu okien, ktorý sa bude spúšťať vo vašom KDE sedení.
Comment[sl]=Tu lahko izberete upravljalnika oken, ki bo v uporabi v KDE.
Comment[sv]=Här kan du välja fönsterhanterare som ska köras i KDE-sessionen.
Comment[th]=คุณสามารถเลือกตัวจัดการหน้าต่างที่จะให้ทำงานในวาระงาน KDE ของคุณ ได้ที่นี่
Comment[tr]=Buradan KDE oturumunuzda çalıştırmak istediğiniz pencere yöneticisini seçebilirsiniz.
Comment[uk]=Тут ви можете обрати засіб керування вікнами, який буде запущено у вашому сеансі KDE.
Comment[wa]=Vos ploz tchoezi chal li manaedjeu des purneas a enonder dins vosse session KDE.
Comment[x-test]=xxHere you can select the window manager to be run in your KDE session.xx
Comment[zh_CN]=您可以在此选择要在 KDE 会话中运行的窗口管理器。
Comment[zh_TW]=您可以在此選擇 KDE 工作階段執行的視窗管理員。
configurationType=internal_wm
